Activity log for bug #1663114

Date Who What changed Old value New value Message
2017-02-09 04:40:14 Yujin Kim bug added bug
2017-02-18 17:45:10 Daniel Fore appcenter: status New Fix Committed
2017-02-18 17:45:35 Daniel Fore appcenter: assignee Corentin Noël (tintou)
2017-02-18 17:45:37 Daniel Fore appcenter: milestone juno-beta1
2017-02-18 17:45:44 Daniel Fore branch linked lp:~tintou/appcenter/lazy-loading
2017-03-16 18:38:44 Cody Garver appcenter: importance Undecided Medium
2017-03-16 18:38:44 Cody Garver appcenter: status Fix Committed Fix Released
2017-03-16 18:38:44 Cody Garver appcenter: milestone juno-beta1 0.1.4